name: Retort
permission:
  default: 0
type: edge
system:
  category: Social
  description: <p>See SWADE p.51</p>
  notes: ''
  isArcaneBackground: false
  requirements:
    - type: rank
      selector: ''
      value: 0
      combinator: and
    - type: skill
      label: Taunt
      selector: taunt
      value: 6
      combinator: and
  swid: retort
sort: 100001
flags: {}
img: systems/swade/assets/icons/edge.svg
_id: JqUqJ8jOSFj4rwLe
